﻿@charset 'UTF-8';
/*===========================================
original.css INDEX
===========================================*/

/*--------------------------------------------------
TOP
--------------------------------------------------*/
#pickupContents{display: table; margin: 50px 0 0 0;}
#pickupContents a{display: block; color:#333;}
#pickupContents a:hover{opacity: 0.8; text-decoration:none;}
#pickupContents .slogan,
#pickupContents figure{display: table-cell; box-sizing: border-box;}
#pickupContents .slogan{width:50%; background-color: #eee; vertical-align: middle; padding:30px;}
#pickupContents .slogan h2{display:block; font-size: 2.8rem; font-weight: 600; margin-bottom: 10px; line-height: 1.2;}

#keyvisual section .advLink {
  position: absolute;
  bottom: 30px;
  right: 30px;
  border: #fff 1px solid;
  padding:8px 15px;
  color: #fff;
  font-weight: bold;
}
#keyvisual section .advLink:hover {
  text-decoration: none;
  opacity: 0.7;
}
#keyvisual section .advLink::before{
  content: '';
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin:-3px 12px 0 0;
  vertical-align: middle;
}
.videoCloudBox960{width:960px; position:relative; margin:0 auto;}

@media screen and (max-width:767px){
  #pickupContents,
  #pickupContents .slogan,
  #pickupContents figure{display: block; width: auto;}
  #pickupContents{margin:40px -10px 0;}
  #pickupContents .slogan{padding: 20px;}
  #pickupContents .slogan h2{font-size: 2rem;}
  #keyvisual{margin:-2px -10px 30px;}
  #keyvisual section .advLink{
    display: inline-block;
    position: relative;
    bottom: inherit; right: inherit;
    margin-top:10px;
    padding:5px 10px;
    font-size: 1.4rem;
  }
  #keyvisual section .advLink::before{width:5px; height: 5px; margin:-3px 8px 0 0;}
  .videoCloudBox960{width:auto;margin:0;}
  #topGrid.gridBlock .thumb + .thumb{margin-top:10px!important;}
}

/*--------------------------------------------------
notes iframe Height
--------------------------------------------------*/
.iframeSubTop{height:190px; overflow-y: scroll!important;}
.iframeTop{height:450px; overflow-y: scroll!important;}
.iframeIRyear{height:600px;}
.iframeSegment{height:700px;}
.iframePress{height:4500px; min-height: 600px;}
.iframeCsrtop{height:450px;}
.iframeCsrNews{height:2000px; min-height: 600px;}
.iframeInformation{height:1000px; min-height: 600px;}
.iframeProducts{height:300px;}

@media screen and (max-width:767px){
  .iframePress{height:1500px;}
}


/*--------------------------------------------------
logo90th
--------------------------------------------------*/
#contents{position:relative;}
#logo90th{position:absolute; top:380px; right:36px; z-index:50;}
#logo90th .sp{display:none;}

@media screen and (max-width:767px){
  #contents{position:inherit;}
  #logo90th{top:300px; right:10px;}
  #logo90th .pc{display:none;}
  #logo90th .sp{display:block;}
}


/*--------------------------------------------------
keynoteBnr
--------------------------------------------------*/
#keynoteBnr{
  display: block;
  overflow:hidden;
  height: 131px;
  margin:50px 0 0;
  background-color: #014099;
  border:#014099 1px solid;
  color:#fff;
}
#keynoteBnr:hover{
  text-decoration: none;
  opacity:0.8;
}
#keynoteBnr h3{
  display:inline-block;
  padding:30px 10px 0 30px;
  font-size:18px;
  line-height: 1.3;
}
#keynoteBnr h3 em{
  display:block;
  font-size:41px;
  font-weight: bold;
}
#keynoteBnr span{
  display:inline-block;
  padding:5px 20px;
  border:#fff 1px solid;
  margin-left:20px;
  vertical-align: text-bottom;
}
#keynoteBnr p{float: right;}

  @media screen and (max-width:767px){
    #keynoteBnr{height: auto; margin:40px 0 0;}
    #keynoteBnr h3{display:block; padding:10px; font-size:14px; text-align: center;}
    #keynoteBnr h3 em{font-size:22px;}
    #keynoteBnr span{display: block; width:50%; text-align: center; margin:0 auto 10px;}
    #keynoteBnr p{display: block; float: none; background-color:#fff; text-align: center;}
    #keynoteBnr p img{width:100px; height: 65px;}
  }


/*--------------------------------------------------
Button
--------------------------------------------------*/
/* btnArea01
--------------------------------*/
.btnArea01{overflow:hidden; zoom:1;}
.btnArea01 h2,
.btnArea01 h3{overflow:hidden; zoom:1;}
.btnArea01 ul{float:right;}
.btnArea01 ul li{float:right; margin-left:10px;}
.btnArea01 ul li a{
  display:inline-block;
  padding:5px 15px;
  background-color:#e5e5e5;
  text-decoration:none;
  font-size:1.4rem;
  color:#333;
}
.btnArea01 ul li a:hover{opacity: 0.8;}

/* btnArea02
--------------------------------*/
.btnArea02{padding:15px 15px 0; text-align: center;}
.btnArea02 li{display: inline-block; width:auto;}
.btnArea02 li:first-child{margin-right:8px;}
.btnArea02 li a{
  display:inline-block;
  padding:5px 15px;
  background-color:#e5e5e5;
  text-decoration:none;
  min-height:23px;
  font-size:1.4rem;
  line-height:1.8;
}
.btnArea02 li a.newWindow{padding-right:25px; background-position:93% 50%;}
.btnArea02 li a:hover{opacity: 0.8;}

@media screen and (max-width:767px){
  .btnArea01,
  .btnArea01 h2,
  .btnArea01 h3{overflow:inherit;}
  .btnArea01 ul{float:none; overflow:hidden;}
  .btnArea01 ul.short{float:right;}
  
  .btnArea02{padding:10px 0 0;}
  .btnArea02 li{margin-right:8px;}
}

/* btnArea03
--------------------------------*/
.btnArea03{overflow:hidden; zoom:1;}
.btnArea03 .btn{float:right; margin-left:20px;}
.btnArea03 .btn a{
  display:block;
  padding:5px 15px;
  background-color:#e5e5e5;
  text-decoration:none;
  color:#000;
  font-weight:bold;
}
.btnArea03 .btn a.newWindow{padding-right:30px; background-position:90% 50%;}
.btnArea03 .btn a:hover{opacity: 0.8;}

/* exectiveBlock
--------------------------------*/
#exectiveBlock{border-bottom:#e9e9e9 1px solid; margin-bottom:20px;}
#exectiveBlock .exeBox{padding:20px 0; border-top:#e9e9e9 1px solid;}
#exectiveBlock .lumpL{margin:0 25px 0 0;}
#exectiveBlock .lumpL .noImg{display:block; width:140px;}
#exectiveBlock .lumpEnd{position:relative; padding-bottom:30px; min-height:130px;}
#exectiveBlock .lumpEnd h2{font-size:185%; font-weight:bold;}
#exectiveBlock .btn{position:absolute; bottom:0;}
#exectiveBlock .btn span{
  display:inline-block;
  padding:5px 10px 5px 25px;
  border:#eaeaea 1px solid;
  background:#f8f8f8 url(../images/icon_toggle_open_02.png) 10px 50% no-repeat;
  color:#014099;
  font-size:12px;
}
#exectiveBlock .btn span.nowOpen{background:url(../images/icon_toggle_close_02.png) 10px 50% no-repeat!important;}

#exectiveBlock .switchDetail{margin-top:10px; padding:25px 30px; background-color:#444; position:relative; color:#fff;}
#exectiveBlock .switchDetail:before{
  content:"";
  position:absolute;
  top: -12px;
  left: 26%;
  border:6px solid transparent;
  border-bottom: 6px solid #444;
}
#exectiveBlock .switchDetail .closeBtn{
  position:absolute;
  top:20px;
  right:20px;
  margin:0;
}
#exectiveBlock .switchDetail .closeBtn span{
  display:block;
  padding:0;
  border:none;
  width:18px;
  height:18px;
  background:url(../images/icon_switchdetail_close.png) 0 0 no-repeat;
}

  @media screen and (max-width:767px){
    #exectiveBlock .exeBox{padding:10px 0;}
    #exectiveBlock .lumpL{margin-right:15px;}
    #exectiveBlock .lumpL .noImg{display:none;}
    #exectiveBlock .lumpEnd{min-height:inherit; padding-bottom:0;}
    #exectiveBlock .lumpEnd h2{font-size:142%;}
    #exectiveBlock .btn{position:inherit; margin-top:5px;}
    #exectiveBlock .switchDetail{padding:10px;}
    #exectiveBlock .switchDetail:before{border:none;}
    #exectiveBlock .switchDetail .closeBtn{top:10px; right:10px;}
    #exectiveBlock .switchDetail .closeBtn span{
      width:9px;
      height:9px;
      background-size:9px 9px;
      -moz-background-size:9px 9px;
      -webkit-background-size:9px 9px;
    }
  }


/*--------------------------------------------------
topPickup
--------------------------------------------------*/
.topPickup{}
.topPickup h1{
  padding:0 0 30px;
  font-size:3.4rem;
  font-weight: 600;
  color:#014099;
  text-align:center;
}
.topPickup h1::after{
  content:attr(data-opt);
  display: block;
  font-size: 1.4rem;
  padding-top:8px;
}
.topPickup h1 + p{text-align:center;}
.topPickup h2{
  margin:80px 0 25px;
  font-size:3.2rem;
  font-weight: 600;
}
.topPickup h2 + .pickupList{margin:0;}
.topPickup .pickupList {
  margin: 35px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.topPickup .pickupList a {
  display: block;
  width:50%;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.topPickup .pickupList a:hover{opacity: .7;}
.topPickup .pickupList .heading{
  padding:15px 20px;
  background-color: #014099;
  color:#fff;
  font-size: 1.8rem;
  font-weight: 600;
}

/* separate
-----------------------*/
.topPickup .pickupList[class*="separate"]{
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1.6;
}
.topPickup .pickupList[class*="separate"] > a{
  position: relative;
  display: inline-block;
  color:#333;
  text-decoration: none;
  vertical-align: middle;
  padding:0 0 20px;
}

.topPickup .pickupList[class*="separate"] > a::before,
.topPickup .pickupList[class*="separate"] > a::after{
  position: absolute;
  bottom: 0;
  content: "";
  vertical-align: middle;
  -webkit-transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
  -o-transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
  transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
}
.topPickup .pickupList[class*="separate"] > a::before{
  left: 10px;
  width: 50px;
  height: 2px;
  background: #014099;
}
.topPickup .pickupList[class*="separate"] > a::after{
  left: 53px;
  bottom: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #014099;
  border-right: 2px solid #014099;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}
.topPickup .pickupList[class*="separate"] > a:hover:before{left:20px;}
.topPickup .pickupList[class*="separate"] > a:hover:after{left:63px;}

.topPickup .pickupList[class*="separate"] .heading{
  background-color:#fff;
  color:#014099;
  margin:15px 10px 0;
  padding:0;
  font-size:1.6rem;
  font-weight: 300;
  line-height: 1.4;
}
/*.topPickup .pickupList[class*="separate3"] .heading{}*/
.topPickup .pickupList[class*="separate3"] .subHeading{font-size:1.4rem; margin:15px 10px 8px;}
.topPickup .pickupList[class*="separate3"] .heading{margin:0 10px;}
.topPickup .pickupList[class*="separate3"] .supplement{margin:0 10px!important; font-size:1.4rem;}

.topPickup .pickupList[class*="separate2"] .subHeading{font-size:1.4rem; margin:15px 10px 8px;}
.topPickup .pickupList[class*="separate2"] .heading{margin:0 10px;}
.topPickup .pickupList[class*="separate2"] .supplement{margin:0 10px!important; font-size:1.4rem;}
.topPickup .wsj{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin:-70px 0 0;
  font-size:1rem;
}
.topPickup .wsj .logo{
  width:90px;
}

.topPickup + .topPickup{margin:90px 0 0;}

/*.topPickup .pickupList a:nth-of-type(2n+2) .heading{border-left:#fff 1px solid;}*/

.topPickup .heading{overflow:hidden;}
.topPickup .heading h2{line-height: 1; font-weight:bold; display: inline-block; margin-bottom: 0;}
.topPickup .heading p{display: inline-block; margin:0 0 0 30px;}

  @media screen and (min-width:768px){
    .topPickup .pickupList[class*="-separate3"] > a{width:352px!important;}
    .topPickup .pickupList[class*="-separate2"] > a{width:49%!important;}
  }
  @media screen and (max-width:767px){
    .topPickup h1{padding:0 0 15px; font-size:2rem;}
    .topPickup h2{margin:40px 0 12px; font-size:2rem;}
    .topPickup h1:after,
    .topPickup h2:after{font-size:1.2rem;}
    .topPickup h1 + p{text-align:left;}
    .topPickup .pickupList{margin:20px -10px 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
    .topPickup .pickupList a{width:100%;}
    
    .topPickup .heading p{font-size: 1.4rem; margin:0 0 0 15px;}

    .topPickup .pickupList[class*="separate"] {display:block;}
    .topPickup .pickupList[class*="separate"] > a { padding: 0; display: block;}
    .topPickup .pickupList[class*="-separate3"] > a{padding:0 0 20px;}
    .topPickup .pickupList[class*="-separate3"] > a,
    .topPickup .pickupList[class*="-separate2"] > a{width:100%;}
    .topPickup .pickupList[class*="-separate2"] > a + a{margin-top:30px;}
    .topPickup .pickupList[class*="separate"] > a::before,
    .topPickup .pickupList[class*="separate"] > a::after{display: none;}
    .topPickup h2 + .pickupList[class*="separate"]{margin:0;}
    .topPickup .pickupList[class*="separate"] .heading + p{margin:0;}
    .topPickup .wsj{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start; margin:-10px 0 0;}
    .topPickup .wsj .logo{width:90px; margin:5px 0 0;}
    .topPickup + .topPickup{margin:40px 0 0;}

    .topPickup #slider.pickupList{opacity: 0; overflow: hidden; margin:20px 0 0;}
    .topPickup #slider.pickupList p > img{width:100%;}
    .custom-control{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: distribute;
          justify-content: space-around;
      width:60%;
      margin:-10px auto 0;
    }
    .custom-control  > div > a{
      position: relative;
      display: block;
      width:30px;
      height:30px;
      text-decoration: none;
      vertical-align: middle;
    }
    .custom-control > div > a::after{
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      content: "";
      vertical-align: middle;
      width: 10px;
      height: 10px;
      border-top: 3px solid #014099;
      border-right: 3px solid #014099;
      -webkit-transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
      -o-transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
      transition:.3s cubic-bezier(0.170, 0.935, 0.305, 1.000);
    }
    .custom-control > div > a.bx-prev::after{
      -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
    }
    .custom-control > div > a.bx-next::after{
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
    }
  }

/*--------------------------------------------------
aboutus
--------------------------------------------------*/
#philosophySlogan {
  font-size: 3.2rem;
  font-weight: bold;
  padding: 60px 112px;
  line-height: 1.3;
}
.philosophyHead {
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
}
.philosophyHead02 {
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}


.BoxWrap {background-color: #FFFFFF; margin-bottom: 50px;}
.BoxWrap.bgc01 {background-color: #fff; margin-bottom: 80px;}
.fs01 {font-size: 1.8rem;}

.BoxWrap .heading {color: #fff; font-weight: bold; padding: 15px 20px; font-size: 2.0rem;}
.BoxWrap .heading.philo01 {background-color: #043583;}
.BoxWrap .heading.philo02 {background-color: #56689e;}
.BoxWrap .heading.philo03 {background-color: #7c8fbc;}
.BoxWrap .heading.philo04 {background-color: #51a4d2;}
.BoxWrap .heading.philo05 {background-color: #4fb190;}
.BoxWrap .heading.philo06 {background-color: #7bbeef;}

.BoxWrap .row {margin: auto; padding: 5px 0px;}
.BoxWrap .container {padding: 30px 45px;}

.BoxWrap .row .colHead {font-weight: bold; font-size: 1.8rem;}

.BoxWrap .LinkBox a {color: #000; text-decoration: none; border: 1px solid #aaa; padding: 20px; font-weight: bold; display: block; width: 520px; text-align: center; margin: auto; transition: all .3s;}
.BoxWrap .LinkBox a:hover {color: #fff; background-color: rgb(1, 64, 153);; border: 1px solid #004eb6; transition: all .3s;}


  @media screen and (max-width:767px){
    #philosophySlogan{padding:20px; font-size:1.8rem;}
    #philosophySlogan br{display: none;}
	  
	.philosophyHead {font-size: 2.0rem;}
	.philosophyHead02 {font-size: 1.8rem;}


.BoxWrap {margin-bottom: 40px;}
.BoxWrap.bgc01 {margin-bottom: 60px;}

.BoxWrap .heading {padding: 10px 15px; font-size: 1.8rem;}

.BoxWrap .row { padding: 10px 0px;}
.BoxWrap .row>[class*=col-]{ padding-top: 10px;}
.BoxWrap .container {padding: 20px 25px;}

.BoxWrap .LinkBox a { width: 70%;}

.BoxWrap.bgc01 .row {padding: 0;}
.BoxWrap.bgc01 .col {padding-top: 25px;}
.BoxWrap .heading.philo06 {margin: 0!important;}
	  
	  
  }


.aboutHeading1{
  color:#014099;
  font-size:2.1rem;
  font-weight: 600;
  margin:10px 0 30px;
  line-height:1.4;
}
.aboutHeading2{
  color:#014099;
  margin:30px 0 8px;
  font-size:1.8rem;
  font-weight: 600;
}
  @media screen and (max-width:767px){
    .aboutHeading1{font-size:1.8rem;}
    .aboutHeading2{font-size:1.6rem;}
  }

.visionBlock{
  margin:30px 0 0;
}
.visionBlock .inner{
  border:#014099 1px solid;
  padding:30px;
}
.visionBlock h2{
  padding:10px 20px;
  background-color: #014099;
  color:#fff;
  font-weight: 600;
  text-align: center;
}
.visionBlock h3{
  color:#014099;
  font-size: 1.5rem;
  font-weight: 600;
  margin:25px 0 10px;
}
.visionBlock h3:nth-of-type(1){margin-top:0;}


.visionTable th,.visionTable td{
  text-align: center;
  vertical-align: middle;
}
.visionTable thead th{
  background-color: #014099;
  color:#fff;
}
.visionTable tbody th{
  background-color: #014099;
  color:#fff;
  text-align: left;
}

.btnLink{margin:60px 0 0; text-align: center;}
.btnLink a {
  position: relative;
  display: inline-block;
  padding: 25px 120px;
  background-color: #eef4f9;
  font-size:1.8rem;
  transition: all .4s;
}

.btnLink a:hover {
  text-decoration: none;
  background-color: #014099;
  color: #fff;
}
.btnLink a span{
  position: relative;
}
.btnLink a span::before{
  content:'';
  display:inline-block;
  margin:-4px 10px 0 0;
  width:5px;
  height:5px;
  border-bottom:#014099 2px solid;
  border-left: #014099 2px solid;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  vertical-align: middle;
  transition: all .4s;
}
.btnLink a:hover span::before{border-color:#fff;}

  @media screen and (max-width:767px){
    .btnLink{margin:40px 0 0;}
    .btnLink a{padding:15px 0; display: block; font-size:1.4rem;}
  }


.BoderL01 {border-left: double;}
.tableMiddle td {vertical-align: middle;}
.fontCN {font-family: "微软雅黑","宋体"; }


/*----------------------
event ----------------*/
.kvEvent[data-opt="wide"]{width:1280px; margin:0 0 0 -100px;}
.kvEvent[data-opt="wide"] section{width: 1080px; margin:0 0 0 100px;}
.kvEvent section p{font-weight: 600; font-size: 2rem;}
.aboEvent h2 + p{margin-bottom: 30px;}
.aboEvent.index h1{color: #014099; font-size: 3.6rem; letter-spacing: 0.05em !important; padding-bottom: 20px; margin: 60px 0 30px;}
.aboEvent h2{font-weight: bold; font-size: 2rem; padding-bottom: 20px;}
.aboEvent.index h2,
.aboEvent h1{font-size: 3.2rem; letter-spacing: 0.1em; font-weight: bold; position: relative;  padding-bottom: 0.5em; line-height: 1; margin:30px 0 60px;}
.aboEvent.index h2{margin-top: 60px;}
.aboEvent.index h2::after,
.aboEvent h1::after{
  position: absolute;
  bottom: -6px;
  left: 47.5%;
  z-index: 2;
  content: '';
  width: 5%;
  height: 6px;
}
.aboEvent h1,
.aboEvent.index h2,
.aboEvent.index p{text-align: center;}
.aboEvent p.listTitle{text-align: left;}
.aboEvent #science h2,
.aboEvent #science h1{color:#14b5e3;}
.aboEvent.index #science h2::after,
.aboEvent #science h1::after{ background-color: #14b5e3;}
.aboEvent #science .gridBlock .listBox,
.aboEvent #science .gridBlock .listBoxInner{background-color:#cff4ff;}
.aboEvent #sports h2,
.aboEvent #sports h1{color:#3bcb30;}
.aboEvent.index #sports h2::after,
.aboEvent #sports h1::after{ background-color: #3bcb30;}
.aboEvent #sports .gridBlock .listBox,
.aboEvent #sports .gridBlock .listBoxInner{background-color:#cfffd2;}
.aboEvent #art h2{color:#ff7d26;}
.aboEvent #art h2::after{ background-color: #ff7d26;}
.aboEvent #art .gridBlock .listBox,
.aboEvent #art .gridBlock .listBoxInner{background-color:#ffdbc4;}

.aboEvent section.inner{ width: 800px; margin: 30px auto 30px;}
.aboEvent section.inner .columnBlock dd,
.aboEvent section.inner .columnBlock li,
.aboEvent section.inner .sample dd{ font-size: 1.4rem;}
.aboEvent .tPattern05{
  border:solid #fff;
  border-width:1px 0 0 1px;
  line-height:1.5;
}
.aboEvent .tPattern05 th,
.aboEvent .tPattern05 td{
  padding:10px;
  border:solid #fff;
  border-width:0 1px 1px 0;
  font-weight:normal;
  background: #eee;
}
.aboEvent .tPattern05 th{font-weight: 600;}

.aboEvent #science .tPattern05 th,
.aboEvent #science .tPattern05 td{background:#eef6f8;}
.aboEvent #science .tPattern05 thead th{background:#c6e1e8; font-weight: 600;}
.aboEvent .tShadeLine01,
.aboEvent .tShadeLine01 th,
.aboEvent .tShadeLine01 td{border: none; padding: 20px;}
.aboEvent .tShadeLine01 th{padding-left: 30px;}
.aboEvent #sports .tShadeLine01 .odd th,
.aboEvent #sports .tShadeLine01 .odd td{background: #dff1e0;}
.aboEvent #sports .tShadeLine01 .even th,
.aboEvent #sports .tShadeLine01 .even td{background: #f5fbf6;}
.aboEvent #science .bPattern01{ background: #c4ecf8;}
.aboEvent #science dt{color: #0066fe;}
.aboEvent ol.sample li{list-style: none; margin:0 0 20px 0; background: #eef6f8; padding: 20px;}
.aboEvent ol.sample li dl{display: flex; min-height: 100px;justify-content: center;align-items: center;}
.aboEvent ol.sample li dt{ width: 30%; display: flex; align-items: center;position: relative;}
.aboEvent ol.sample li dd{ width: 70%;}
.aboEvent ol.sample li dt span{ font-size: 4rem; margin-right: 30px; line-height: 1; }
.aboEvent ol.sample li dt::after{
  position: absolute;
  left: 40px;
  top: 0;
  z-index: 2;
  content: '';
  width: 1px;
  height: 100%;
  background-color: #0066fe;}
.aboEvent ol.sample li dd [class*="imgColumn"]{ margin: 0 0 0 -20px;}
.aboEvent ol.sample li dd [class*="imgColumn"] li{margin: 0 0 0 20px; width: 256px; padding: 0;}
.aboEvent ol.sample li dd [class*="imgColumn"] li span{background: none;}

@media screen and (max-width:767px){
    .kvEvent img{width: 100%;}
    .kvEvent[data-opt="wide"],
    .kvEvent[data-opt="wide"] section{width:auto; margin: 0 -10px; }
    .kvEvent section p{font-size: 1.8rem;}
    .aboEvent.index h1,.aboEvent h1{font-size: 2rem;}
    .aboEvent.index h2{font-size: 2rem;}
    .aboEvent h2::after{ left: 45%;width: 10%;}
    .aboEvent section.inner{width: 100%}
    .aboEvent .tShadeLine01 th,.aboEvent .tShadeLine01 td{padding: 10px;}
    .aboEvent ol.sample li dl{flex-direction: column;}
    .aboEvent ol.sample li dt ,
    .aboEvent ol.sample li dd { width: 100%; margin-bottom: 20px;}
    .aboEvent ol.sample li dt br{display: none;}
    .aboEvent ol.sample li dd [class*="imgColumn"] li{text-align: left;padding: 20px 0 0 20px;}
}

/*--------------------------------------------------
News
--------------------------------------------------*/
/* newsSegment
--------------------------------*/
.newsSegment{margin-bottom:20px; padding:15px 20px 20px; border:#e9e9e9 1px solid;}
.newsSegment dt{font-size:114%; font-weight:bold;}
.newsSegment dd ul{overflow:hidden; zoom:1; margin-left:-9px;}
.newsSegment dd ul li{float:left; width:220px; margin:10px 0 0 9px;}
.newsSegment dd ul li a{display:block; padding:10px; text-align:center;}
.newsSegment dd ul li a:hover{text-decoration:none;}
.newsSegment dd ul li.seg1 a{border:#c0392b 2px solid; color:#c0392b;}
.newsSegment dd ul li.seg1 a:hover,
.newsSegment dd ul li.seg1.current a{background-color:#c0392b; color:#fff;}
.newsSegment dd ul li.seg2 a{border:#2ecc71 2px solid; color:#2ecc71;}
.newsSegment dd ul li.seg2 a:hover,
.newsSegment dd ul li.seg2.current a{background-color:#2ecc71; color:#fff;}
.newsSegment dd ul li.seg3 a{border:#9b59b6 2px solid; color:#9b59b6}
.newsSegment dd ul li.seg3 a:hover,
.newsSegment dd ul li.seg3.current a{background-color:#9b59b6; color:#fff;}
.newsSegment dd ul li.seg4 a{border:#2c3e50 2px solid; color:#2c3e50}
.newsSegment dd ul li.seg4 a:hover,
.newsSegment dd ul li.seg4.current a{background-color:#2c3e50; color:#fff;}
.newsSegment dd ul li.seg5 a{border:#3498db 2px solid; color:#3498db}
.newsSegment dd ul li.seg5 a:hover,
.newsSegment dd ul li.seg5.current a{background-color:#3498db; color:#fff;}
.newsSegment dd ul li.seg6 a{border:#f39c12 2px solid; color:#f39c12}
.newsSegment dd ul li.seg6 a:hover,
.newsSegment dd ul li.seg6.current a{background-color:#f39c12; color:#fff;}
.newsSegment dd ul li.seg7 a{border:#ddd 2px solid; color:#333}
.newsSegment dd ul li.seg7 a:hover,
.newsSegment dd ul li.seg7.current a{background-color:#ddd; color:#333;}

@media screen and (max-width:767px){
  .newsSegment{padding:10px;}
  .newsSegment dt{display:none;}
  .newsSegment dd ul{margin:0;}
  .newsSegment dd ul li{float:none; width:auto; margin:5px 0 0 0;}
}

/* newsCategory
--------------------------------*/
.newsCategory{margin-bottom:20px; padding:15px 20px 20px; border:#e9e9e9 1px solid;}
.newsCategory ul{overflow:hidden; zoom:1;}
.newsCategory ul li{float:left; width:49%; margin:5px 0 0 0;}
.newsCategory ul li a{display:inline-block; padding:2px 5px;}
.newsCategory ul li a:hover,
.newsCategory ul li.current a{text-decoration:none; background-color:#014099; color:#fff;}

.newsCategory ul.yearList li{width:auto; margin-right:30px;}
.newsCategory ul.yearList li a{padding:2px 8px;}

@media screen and (max-width:767px){
  .newsCategory{padding:10px;}
  .newsCategory ul{margin:0;}
  .newsCategory ul li{width:50%; margin:2px 0 0 0;}
  .newsCategory ul li a{font-size:11px; display:block; padding:4px 5px;}
  .newsCategory ul.yearList li{margin-right:10px;}
}


/*--------------------------------------------------
Products
--------------------------------------------------*/
/*index
--------------------------------*/
#prodTop.gridBlock .listBoxInner{padding:21px 15px 21px 20px;}
#prodTop.gridBlock .listBoxInner [class*="icon-products"]{
  position: relative;
  padding-left:30px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif !important;
}
#prodTop.gridBlock .listBoxInner [class*="icon-products"]::before{
  margin:0 17px 0 0;
  color:#83979d;
  font-size: 3.2rem;
  font-weight: normal;
  font-family: 'svgicon' !important;
  vertical-align: middle;
  position: absolute;
  left:0;
  left:-8px bottom;}

#prodTop.gridBlock .listBoxInner .icon-products1{padding-left:36px;}
#prodTop.gridBlock .listBoxInner .icon-products2{padding-left:56px;}
#prodTop.gridBlock .listBoxInner .icon-products3{padding-left:48px;}
#prodTop.gridBlock .listBoxInner .icon-products4{padding-left:44px;}
#prodTop.gridBlock .listBoxInner .icon-products5{padding-left:39px;}
#prodTop.gridBlock .listBoxInner .icon-products2::before{font-size:2.8rem;}

.bnrBlock.column3{margin-bottom:20px; padding:0 19px 19px 0; overflow:hidden; zoom:1;}
.bnrBlock .bnrBox{float:left; width:294px; margin:19px 0 0 19px;}
.bnrBlock .bnrBox a{text-decoration:none; color:#333;}
.bnrBlock .bnrBox a:hover{opacity:0.8;}
.bnrBlock .bnrBox .heading{font-size:114%; font-weight:bold; margin:10px 0 3px;}
.bnrBlock .bnrBox .heading span{font-size:100%;}
.bnrBlock .bnrBox .outline{font-size:85%;}

  @media screen and (max-width:599px){
    #prodTop.gridBlock .listBoxInner{padding:10px 10px 10px 15px!important;}
    #prodTop.gridBlock .listBoxInner .icon-products1::before{padding-left:5px;}
    #prodTop.gridBlock .listBoxInner .icon-products2::before{padding-left:0px;}
    #prodTop.gridBlock .listBoxInner .icon-products3::before{padding-left:0px;}
    #prodTop.gridBlock .listBoxInner .icon-products4::before{padding-left:2px;}
    #prodTop.gridBlock .listBoxInner .icon-products5::before{padding-left:5px;}
    #prodTop.gridBlock .listBoxInner [class*="icon-products"]{font-size: 1.6rem; padding-left:35px;}
    #prodTop.gridBlock .listBoxInner [class*="icon-products"]::before{font-size: 2.5rem; top:-6px; margin:0;}
    #prodTop.gridBlock .listBoxInner .icon-products2::before{font-size:2rem; top:-3px;}
    .bnrBlock.column3{padding:10px;}
    .bnrBlock .bnrBox{float:none; width:100%; margin:10px 0 0 0; display:table;}
    .bnrBlock .bnrBox:first-child{margin-top:0;}
    .bnrBlock .bnrBox .thumb{display:table-cell; width:95px;}
    .bnrBlock .bnrBox .thumb img{width:85px; padding-right:10px;}
    .bnrBlock .bnrBox .heading{margin-top:0; display:table-cell; font-size:12px; vertical-align:middle;}
    .bnrBlock .bnrBox .heading span{font-size:12px;}
    .bnrBlock .bnrBox .outline{display:none;}
    .bnrBlock .spFluid li:nth-of-type(n+3){margin-top:10px!important;}
  }


/*Category top
--------------------------------*/
.prodLower{padding-top:260px;}
.prodLower .intro{padding: 30px 30px 0; background-color: #fff;}
.prodLower .intro h2{
  color: #000;
  font-size: 1.8rem;
  margin-bottom:20px;
  font-weight: bold;
  line-height: 1;
}
.prodLower .intro p{
  color: #000;
}

#kvProd001{background:url(../../products/images/kv_prod_001.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd002{background:url(../../products/images/kv_prod_002.jpg) 0 0 no-repeat; position:relative; zoom:1;}
/*#kvProd003{background:url(../../products/images/kv_prod_003.jpg) 0 0 no-repeat; position:relative; zoom:1;}*/
#kvProd004{background:url(../../products/images/kv_prod_004.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd005{background:url(../../products/images/kv_prod_005.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd006{background:url(../../products/images/kv_prod_006.jpg) 0 0 no-repeat; position:relative; zoom:1;}

  @media screen and (max-width: 767px){
    .prodLower{
      padding-top:200px;
      margin:0 -10px;
      background-size:230% auto;
      -moz-background-size:230% auto;
      -webkit-background-size:230% auto;
      background-position: 50% 0!important;
    }
    .prodLower .intro{padding:15px;}
    .prodLower .intro h2{margin-bottom:10px;}
  }



/*--------------------------------------------------
contact us
--------------------------------------------------*/
.contactBtn{margin:30px 0; text-align:center; width: 540px;}
.contactBtn a{display:block; padding:13px 60px; border:#e5e5e5 1px solid; color:#000; font-size:1.8rem;}
.contactBtn a:hover{background-color:#014099; color:#fff; text-decoration:none;}
@media screen and (max-width:767px){
  .contactBtn{width: 100%;}
}

/*--------------------------------------------------
custom for toray.cojp
--------------------------------------------------*/
#footerNav > ul.parentNav{position: relative; width:100%; height: 580px;}
#footerNav > ul.parentNav >li{box-sizing:border-box; position:absolute; float: none; margin:0}
#footerNav > ul.parentNav >li:nth-child(1){top:0; left:0;}
#footerNav > ul.parentNav >li:nth-child(2){top:320px; left:0;}
/* #footerNav > ul.parentNav >li:nth-child(3){top:480px; left:0;} */
#footerNav > ul.parentNav >li:nth-child(3){top:0; left:260px;}
#footerNav > ul.parentNav >li:nth-child(4){top:0; left:570px;}
#footerNav > ul.parentNav >li:nth-child(5){top:0; left:810px;}
#footerNav > ul.parentNav >li:nth-child(6){top:180px; left:810px;}

  @media screen and (max-width:767px){
    .topAdjust1{font-size: 1.2rem!important;}
  }


/*--------------------------------------------------
saiyou
--------------------------------------------------*/
.entryButton{
  width: 80%;
  text-align: center;
  margin: 10px auto;
}
.entryButton a{
  background: #eef4f9;
  display: block;
  font-weight: bold;
  padding: 15px 0;
}
.entryButton a:hover{
  background: #014099;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------
News
--------------------------------------------------*/
.SpcialLabel {
  display: inline-block;
    padding: 2px 30px 0;
    margin-left: 25px;
    font-size: 1.2rem;
    line-height: 1.4;
    vertical-align: middle;
  background-color: #ed6942;
    color: #fff;
}
@media screen and (max-width: 767px){
  .SpcialLabel{
  padding: 2px 10px 0;
  }
}


/*--------------------------------------------------
Global Nav
--------------------------------------------------*/
#globalNav ul li .subGnav .menus.sus ul {
  width: auto;
}
#globalNav ul li .subGnav .menus.sus ul:nth-of-type(1) {
  width: 45%;
}
#globalNav ul li .subGnav .menus.sus ul:nth-of-type(2) {
  width: 55%;
}

#footerNav ul li .subGnav .menus.sus{width:280px;}


/*--------------------------------------------------
sidebar
--------------------------------------------------*/
#sidebar dl dd li li li.active li.active li.active a{font-weight:bold; color:#004097;}
#sidebar dl dd li li li.active li.active li a{font-weight:normal;color:#5c5c5c;}
#sidebar dl dd li li li li li a{padding-left:80px; background-position:36px 13px;}

/*--------------------------------------------------
Message
--------------------------------------------------*/
.kvMessage {
  background: url("../../aboutus/images/message_001.jpg") 0 0 no-repeat;
  position: relative;
  height: 320px;
  padding: 55px 0 0 60px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.kvMessage h2 {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.5;
}
.kvMessage .sign {
  padding: 25px 0 0;
}
.kvMessage .sign > span {
  display: block;
  margin-bottom: 10px;
  font-size: 1.2rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .kvMessage {
    margin: 0 -10px 30px;
    background-position: 68% 100%;
    background-size: 190%;
    height: 75vw;
    padding: 40px 0 0 20px;
  }
  .kvMessage h2 {
    font-size: 1.7rem;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
  }
  .kvMessage .sign {
    padding: 50px 0 0 0;
  }
  .kvMessage .sign img {
    width: 119px;
  }
  .kvMessage .sign > span {
    font-size: 1.2rem;
  }
}

.gridBlock .listBox.contactBtn2:hover h2,
.gridBlock .listBoxInner.contactBtn2:hover h2{
	color: #fff!important;
}
.gridBlock .listBox.contactBtn2:hover,
.gridBlock .listBoxInner.contactBtn2:hover{
	background-color: #014099!important;
	color: #fff!important;
	opacity: 1;
}


/*--------------------------------------------------
TOP KV ver.TORAY NOW
--------------------------------------------------*/
@keyframes kvTextColor{
  0%{color:#014099; text-shadow: 0px 0px 2px rgba(255,255,255,.8);}
  100%{color:#fff; text-shadow:none;}
}
@keyframes kvFilterColor{
  0%{background:rgba(255,255,255,1); opacity:0;}
  100%{background:rgba(1,63,153,.4); opacity:1;}
}

.opacity08:hover{opacity: 0.8;}

#kvTorayNow{
  position: relative;
  width:1280px;
  height: 520px;
  margin:0 0 0 -100px;
  text-align: center;
  opacity:0;
  overflow:hidden;
}

#kvTorayNow .kvOverlay{
  content:'';
  display:block;
  position: absolute;
  top:0; left:0;
  width:100%;
  height:100%;
  z-index: 2;
  opacity:0;
  background:rgba(1,63,153,.4);
}
#kvTorayNow h1{
  margin-top: 20px;
  padding:0;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  font-size: 3.4rem;
  font-weight: 600;
  color: #014099;
  text-align: center;
  text-shadow: 0px 0px 2px rgba(255,255,255,.8);
  transform: translate(-50%,-50%);
}
@media screen and (min-width:768px){
  #kvTorayNow h1{animation: kvTextColor 1s 2s ease forwards;}
  #kvTorayNow .kvOverlay{animation: kvFilterColor 1s 2s ease forwards;}
  #kvTorayNow .loadspinner{padding-top:100px;}
}

#kvTorayNow h1::after{
  content: attr(data-opt);
  display: block;
  font-size: 1.6rem;
  padding-top: 8px;
}
#kvTorayNow .kvVideoWrap{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  height: 520px;
  width: 1280px;
  z-index: 1;
  overflow:hidden;
}
#kvTorayNow .kvVideoWrap video{
  width:100%;
  margin-top:-50px;
  background-color:#fff;
}
#kvTorayNow .kvSP{display:none;}

@media screen and (max-width:767px){
  .bgswitcher{z-index: 0!important;}
  #kvTorayNow{
    box-sizing: border-box;
    width:auto;
    margin: 0 -10px;
    height:62.5vw;
    background-size: cover;
    opacity: 1;
  }
  #kvTorayNow .loadspinner span{
    width: 5em;
    height: 5em;
  }
  #kvTorayNow .kvOverlay{display: none;}
  #kvTorayNow h1{
    width:100%;
    color:#fff;
    text-shadow: none;
    letter-spacing: .2em;
    top:50%;
    font-size:1.7rem;
    margin:0 0 0 10px;
  }
  #kvTorayNow h1::after{
    font-size:1.2rem;
    margin-left:-10px;
  }
  #kvTorayNow .kvSP{
    display:block;
    position: absolute;
    top:0;
    height:62.5vw;
    overflow:hidden;
  }
}

/* 新型コロナ対策予防 */
#kvTorayNow + .kvInfo{
  position: relative;
  display: block;
  width:1280px;
  margin:0 0 50px -100px;
  text-align: center;
  color:#000;
  background-color: #eef4f9;
  padding: 10px;
  font-weight: bold;
  transition:opacity .3s cubic-bezier(.21,.66,.54,.94);
  box-sizing: border-box;
}
#kvTorayNow + .kvInfo:hover{
  opacity: 0.7;
  text-decoration: none;
}

  @media screen and (max-width:767px){
    #kvTorayNow + .kvInfo{
      width:auto;
      margin:0 -10px 40px;
    }
  }

/* loader
-------------------------*/
.loadspinner {
  position:absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: #fff;
  overflow: hidden;
}
.loadspinner > span {
  font-size: 10px;
  display: block;
  margin: 100px auto;
  text-indent: -9999em;
  width: 8em;
  height: 8em;
  border-radius: 50%;
  background: #ccc;
  background: -moz-linear-gradient(left, #ccc 10%, rgba(225, 225, 225, 0) 42%);
  background: -webkit-linear-gradient(left, #ccc 10%, rgba(225, 225, 225, 0) 42%);
  background: linear-gradient(to right, #ccc 10%, rgba(225, 225, 225, 0) 42%);
  position: relative;
  -webkit-animation: loader 1s infinite linear;
  animation: loader 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loadspinner > span:before {
  width: 50%;
  height: 50%;
  background: #ccc;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loadspinner > span:after {
  background: #fff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media screen and (max-width: 767px) {
  .loadspinner {
    top: 0;
    /*display: none;*/
  }
}